// @import "_vars";

.error-page {
    background: #f4f4f4;

    .error-number {
        background-image: -webkit-gradient(linear, left top, right top, from(#213691), to(#f0777f));
        background-image: -webkit-linear-gradient(left, #213691 0%, #f0777f 100%);
        background-image: linear-gradient(to right, #213691 0%, #f0777f 100%);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        color: transparent;
        font-size: 20rem;
        text-align: center;
        color: #213691;

        // @supports (background-clip: text) {
        //     background-image: linearGradient(to right);
        //     background-clip: text;
        //     color: transparent;
        // }

        // @supports (-webkit-background-clip: text) {
        //     background-image: linearGradient(to right);
        //     -webkit-text-fill-color: transparent;
        //     -webkit-background-clip: text;
        //     color: transparent;
        // }

        @media(max-width: 768px) {
            font-size: 16rem;
        }
    }

    .error-message {
        text-align: center;
        font-size: 1.2rem;
        color: black;
    }
}